{
  "replace": "false",
  "values": ["overweight_farming:melon_juice", "kubejs:canopen_green", "delightful:chunk_nugget", "minecraft:sweet_berries", "minecraft:melon_slice", "minecraft:enchanted_golden_apple", "minecraft:golden_apple", "minecraft:apple", "farmersdelight:apple_cider", "farmersdelight:melon_juice"]
}